## urbackup-server 1.4.4.829

=== debian/changelog ===
urbackup-server (1.4.4.829-1) unstable; urgency=low

  * Next version
  
 -- Martin Raiber <Martin@urbackup.org>  Wed, 06 Nov 2012 18:01:00 +0200

urbackup-server (1.0-1) unstable; urgency=low

  * Next version
  
 -- Martin Raiber <Martin@urbackup.org>  Wed, 09 May 2012 18:01:00 +0200

urbackup-server (0.26-1) unstable; urgency=low

  * Next version
  
 -- Martin Raiber <Martin@urbackup.org>  Sun, 18 Mar 2012 20:13:00 +0200

urbackup-server (0.25.1-1) unstable; urgency=low

  * Bugfix release
  
 -- Martin Raiber <Martin@urbackup.org>  Sat, 14 Jan 2012 18:52:00 +0200

urbackup-server (0.25-1) unstable; urgency=low

  * Next version

 -- Martin Raiber <Martin@urbackup.org>  Sat, 8 Oct 2011 21:43:00 +0200

urbackup-server (0.24-1) unstable; urgency=low

  * Initial release

 -- Martin Raiber <Martin@urbackup.org>  Tue, 18 May 2010 16:25:16 +0200
