=== debian/control ===
Source: urbackup-server
Section: admin
Standards-Version: 1.4.4.829-1
Priority: optional
Maintainer: Martin Raiber <martin@urbackup.org>
Homepage: http://www.urbackup.org
Build-Depends: debhelper (>=7), libcurl3-dev, libcrypto++-dev, libfuse-dev, pkg-config

Package: urbackup-server
Architecture: any
Depends: debconf, sqlite3, ${shlibs:Depends}, ${misc:Depends}
Description: Server for doing backups of clients
 UrBackup does dedublicated, fast, incremental file and image backups
 in a very performant manner.
