## urbackup-server 2.5.33.0

=== debian/changelog ===
urbackup-server (2.5.33.0-1) unstable; urgency=low

  * Next version
  
 -- Martin Raiber <Martin@urbackup.org>  Wed, 06 Nov 2012 18:01:00 +0200
