=== debian/control ===
Source: urbackup-server
Section: admin
Standards-Version: 2.5.33.0-1
Priority: optional
Maintainer: Martin Raiber <martin@urbackup.org>
Homepage: http://www.urbackup.org
Build-Depends: debhelper (>=7), libcurl3-dev, libcrypto++-dev, libfuse-dev, libz-dev, pkg-config

Package: urbackup-server
Architecture: any
Depends: debconf, sqlite3, ${shlibs:Depends}, ${misc:Depends}
Recommends: libguestfs-tools, qemu-utils
Description: Server for backing up clients
 UrBackup does deduplicated, fast, incremental file and image backups
 of Windows, Linux and Mac OS X clients
