=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: urbackup-server
 Section: admin
-Standards-Version: 2.5.33.0-1
+Standards-Version: 2.5.34.0-1
 Priority: optional
 Maintainer: Martin Raiber <martin@urbackup.org>
 Homepage: http://www.urbackup.org
-Build-Depends: debhelper (>=7), libcurl3-dev, libcrypto++-dev, libfuse-dev, libz-dev, pkg-config
+Build-Depends: debhelper (>=7), libcurl4-openssl-dev, libcrypto++-dev, libfuse-dev, libz-dev, pkg-config
 
 Package: urbackup-server
 Architecture: any
