=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,13 @@
 #export DH_VERBOSE=1
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-packaging --with-pychart --enable-install_initd --with-mountvhd
+	dh_auto_configure -- --enable-packaging --enable-install_initd --with-mountvhd --enable-embedded-cryptopp --enable-embedded-zstd
 	
 override_dh_auto_build:
 	dh_auto_build --parallel
+	
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/urbackup-server
 
 %:
 	dh $@
